ProCKSI - Bug #3
Structrues excluded from calculation when not enough atoms
11/26/2007 04:15 PM - Anonymous

Status: Closed Start date:

Priority: High Due date:

Assignee: Anonymous % Done: 0%
Category: ProCKSI Estimated time: 0.00 hour
Target version:

Resolution: fixed

Description

When structures do not have enough selected atoms, no .sa file is generated. Nor are .dm, .cm, .ac, .rc, and .cn files generated which are
use by USM and [[MaxCMOQ]].

=> These methods do give similarity matrices for the full dataset.

=> SSMs cannot be combined.

Possible solution (pre-processing):
- Check for minimum number of structures, atoms, selected atoms before request is submitted

Possible solution (post-processing):
- Enter all values into database

- Generate SSMs on-the-fly

- Correct for missing data

- Combine SSMs on-the-fly

History

#1 - 11/23/2007 04:34 PM - Anonymous
- Status changed from New to Closed
- Resolution set to fixed

(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#2 - 11/26/2007 04:15 PM - Anonymous

(In r506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

04/28/2024 12




04/28/2024 22



